PDA

View Full Version : Out of the box...



NekoReaperman
12-07-2004, 08:28 PM
did a search, but these forums are a bit confusing..


i just got the IL2FB + AEP Gold pack, and there are so many patches, and sub patches, and beta patches flyign around, what do i need, out of the box, to play online...


also, i installed 2.01 and then 2.04, but i had lots of weird graphical problems (sun was a big rotating square, blackouts were a series of horizontal black lines that popped up, at least one airplane's cockpit turned into weird white shapes... (when 2.04 was installed)

my specs:

2.09 ghz AMD Athlon XP (i know, it sucks)
Radion 9600 pro 256MB
1 gig of ram

All the latest drivers, catlyst, unified nvidia (for my mobo), sound, ect....


Please tell me what i need to play without bugs, and play online

NekoReaperman
12-07-2004, 08:28 PM
did a search, but these forums are a bit confusing..


i just got the IL2FB + AEP Gold pack, and there are so many patches, and sub patches, and beta patches flyign around, what do i need, out of the box, to play online...


also, i installed 2.01 and then 2.04, but i had lots of weird graphical problems (sun was a big rotating square, blackouts were a series of horizontal black lines that popped up, at least one airplane's cockpit turned into weird white shapes... (when 2.04 was installed)

my specs:

2.09 ghz AMD Athlon XP (i know, it sucks)
Radion 9600 pro 256MB
1 gig of ram

All the latest drivers, catlyst, unified nvidia (for my mobo), sound, ect....


Please tell me what i need to play without bugs, and play online

WTE_Dukayn
12-07-2004, 09:11 PM
if you're not going for Pacific Fighters, you need FB+AEP, 2.01 and 2.04 patches. That's it.

Dunno how many AEP servers are still around tho.

Bearcat99
12-07-2004, 10:35 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by NekoReaperman:
my specs:

2.09 ghz AMD Athlon XP (i know, it sucks)
Radion 9600 pro 256MB
1 gig of ram
All the latest drivers, catlyst, unified nvidia (for my mobo), sound, ect....
Please tell me what i need to play without bugs, and play online <HR></BLOCKQUOTE>

Actually it doesnt suck at all.. it as a decent rig. Not the best or cutting edge but decent and more than enough to enjoy this sim. I recommend that you get PF.... then uninstall and reinstall FB(FB1.0)+AEP(FB2.0)+PF(FB3.0) +patch 3.01m then you can either wait for the full 3.02 which should be soon or get the betas... 3.02bcommon (Common to PF as a stand alone or PF merged with FB2.0) and then 3.02bm (merged)

Hiriyu
12-08-2004, 12:35 AM
Regarding your graphic errors under 2.04 with the "latest" ATi catalysts... I assume that you are running Cat version 4.11?

Try running the 4.12 Betas or rollback to 4.10. Graphical errors may be present in any patched version under Cat 4.11.

plumps_
12-08-2004, 02:55 AM
Ati Catalyst 4.12b isn't any better for me. Try an earlier version.

bird_brain
12-08-2004, 08:52 AM
4.1s work well for me and the recommendation has not changed from Ubi AFAIK. The same graphical errors have been reported with 4.11s.